/* **** styles ****  */
.d-none {
  display: none;
}

.d-block {
  display: block;
}

.mb-0 {
  margin-bottom: 0;
}

.flex-wrap {
  flex-wrap: wrap;
}

.flex-grow-1 {
  flex-grow: 1;
}

.hyphen {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.input-group-addon {
  background-color: #EE8F00 !important;
  color: #fff;
  font-weight: bold;
  border: medium none;
  border-left-color: currentcolor;
  border-left-style: none;
  border-left-width: medium;
  border-radius: 4px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

#pdp2 .breadcrumbs {
  font-size: 13px;
  color: #030479;
}

#pdp2 .breadcrumbs * {
  text-decoration: none;
}

#pdp2 .blue-bg {
  background: linear-gradient(73.63deg, #54C4C6 0%, #54C5C7 59.69%, #8CECEE 100%);
  border-radius: 5px 0 0 5px;
  height: 187px;
}

#pdp2 #supplier-block .blue-bg.d-flex {
  align-items: center;
  justify-content: center;
  margin-bottom: 0;
}

#pdp2 #supplier-block>.row {
  margin-right: 0px;
  margin-left: 0px;
}

#pdp2 #supplier-block .blue-bg>div {
  background-color: #fff;
  width: 227px;
  height: 140px;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#pdp2 .modal {
  left: 15px !important;
  right: 15px !important;
}

#pdp2 .modal-body {
  margin: 20px 0;
}

#pdp2 .modal-body .vertical-align-center {
  display: block;
  vertical-align: middle;
}

#pdp2 .modal-open .modal {
  margin-left: 17px !important;
}

#pdp2 .modal .carousel-inner {
  line-height: normal !important;
}

#pdp2 .row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

#pdp2 .blue,
#pdp2 .earn-clix .clix-message.blue {
  color: #030479;
}

#pdp2 h2 {
  font-size: 18px;
  font-weight: bold;
  color: #323232;
  margin-top: 10px;
}

#pdp2 hr {
  margin-top: 10px;
  margin-bottom: 10px;
}

#pdp2 .v-center {
  display: flex;
  align-items: center;
}

#pdp2 .center {
  display: flex;
  align-items: center;
  justify-content: center;
}

#pdp2 .alert-info .icon-container {
  background-color: #fff;
  border-radius: 50px;
  width: 37px;
  height: 37px;
  text-align: center;
  padding: 7px;
}

#pdp2 .alert-info {
  background: #FFD493;
  color: #323232;
  font-size: 12px;
  line-height: 1.4;
}

#pdp2 .alert-info.alert-info-ca {
  background: #89E9B0;
}

#pdp2 .alert-info.alert-info-ck123 {
  background: #F4CEFF;
}

#pdp2 .alert-info div.col-.icon {
  margin: 0 15px 0 0;
}

#pdp2 .alert-info div.col-.text {
  margin: 0;
}

#pdp2 #clixverdienen-container {
  margin-bottom: 40px;
}

#pdp2 #clixverdienen-container .linkstyle:hover {
  text-decoration: underline;
}

#pdp2 #clixverdienen-container .linkstyle.hyphen {
  word-break: break-word;
}

#pdp2 .sticky-top {
  position: static;
  top: 0px;
}

#pdp2 .press.mobile-press,
#pdp2 #mobile-supplier-block-2 {
  display: none;
}

#pdp2 .press.mobile-press.show {
  display: none !important;
}

/* observers */
#pdp2 .myObserver {
  position: absolute;
  top: -170px;
}

#pdp2 .myObserver2 {
  position: relative;
  top: -200px;
}

/*overflow van container background op unset gezet anders kun je geen gebruik maken van position: sticky;*/
#pdp2 .register-background6 {
  overflow-x: unset !important;
  overflow-y: unset !important;
}

#pdp2 .panel-body.offers {
  margin-top: -10px;
  margin-bottom: -5px;
}

#pdp2 .panel-body.offers h2 {
  font-size: 18px;
  line-height: 1.4;
}

#pdp2 .panel-body.offers a {
  color: #323232;
  cursor: pointer;
}

#pdp2 .panel-body.offers a.carousel-control {
  font-size: 16px;
  color: #fff;
  cursor: pointer;
}

#pdp2 .offers .offer-text {
  padding-bottom: 0;
  padding-top: 0;
}

#pdp2 .offers .line-separator3 {
  margin: 0;
}

#pdp2 #supplier-block {
  margin: 0 0 20px 0;
  min-height: 187px;
  padding: 0px;
}

#pdp2 #supplier-block.panel {
  margin-bottom: 25px;
  padding: 30px;
  border: 1px solid rgba(0, 0, 0, 0);
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  margin: 0 1px;
}

#pdp2 #supplier-block.sticky-top {
  z-index: 99;
  margin-bottom: 0px;
  background-color: #fff;
  margin: 0px;
  padding: 30px 15px 15px 15px;
  top: 170px;
  border-size: 1px;
  border-color: rgba(230, 230, 230, 1);
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: solid;
  border-radius: 5px 5px 0 0;
}

#pdp2 #supplier-block.sticky-top.sticky-element {
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border: 1px solid rgba(230, 230, 230, 1);
  transition: all 0.5s;
  border-size: 1px;
  border-radius: 5px;
  padding-top: 20px;
  position: sticky;
}

#pdp2 .no-bottom-border {
  border-bottom-style: none;
  border-radius: 5px 5px 0 0;
}

#pdp2 .no-top-border {
  border-top-style: none;
  border-radius: 0 0 5px 5px;
}

#pdp2 #supplier-block.sticky-top.sticky-element .earn-clix {
  margin-top: 20px;
  font-size: 16px;
  transition: all 0.2s;
}

#pdp2 #supplier-block.sticky-top.sticky-element .earn-clix .clix-message {
  font-size: 14px;
  transition: all 0.2s;
}

#pdp2 #supplier-block a.linkstyle {
  font-size: 14px;
  text-decoration: none;
}

#pdp2 #supplier-block .press {
  margin: 10px 0px 0 0;
  padding: 10px;
}

#pdp2 .form-control-label1 {
  background-color: #030479;
  border: medium none;
  border-radius: 4px;
  color: #ffffff;
  transition: background-color 0.3s ease 0s;
  height: 40px;
  -webkit-box-shadow: none;
  box-shadow: none;
  width: 100%;
  max-width: 120px;
  min-width: 95px;
  font-size: 15px;
  font-weight: bold;
}

#pdp2 .panel-body {
  padding: 20px;
}

#pdp2 .earn-clix {
  margin-top: 10px;
  color: #030479;
  font-size: 20px;
  font-weight: bold;
}

#pdp2 #supplier-block .earn-clix {
  padding-top: 10px;
}

#pdp2 .earn-clix .highest-cb {
  color: #030479;
  font-weight: bold;
  white-space: nowrap;
}

#pdp2 .earn-clix .highest-cb span:nth-child(2) {
  color: #FF9900;
}

#pdp2 .earn-clix .clix-message {
  margin-top: 20px;
  color: #323232;
  font-size: 16px;
}

#pdp2 #supplier-block section.press {
  margin-top: 0px;
}

#pdp2 .timesUsed,
#pdp2 .lastUpdate {
  color: #777;
}

#pdp2 .timesUsed {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}

#pdp2 .lastUpdate {
  text-align: left;
  font-weight: normal;
  font-size: 12px;
}

/* Tooltip */
#pdp2 .purple-tooltip .tooltip {
  font-size: 14px;
  font-weight: 400;
  font-family: "Ubuntu", sans-serif, arial;
}

#pdp2 .purple-tooltip .tooltip.top {
  margin-top: -11px;
  padding: 0;
  white-space: nowrap;
}

#pdp2 .purple-tooltip .tooltip.top .tooltip-inner:after {
  border-top: 11px solid #D8D8FF;
  border-left: 11px solid transparent;
  border-right: 11px solid transparent;
  bottom: -10px;
}

#pdp2 .purple-tooltip .tooltip.top .tooltip-inner:before {
  border-top: 11px solid rgba(0, 0, 0, 0.2);
  border-left: 11px solid transparent;
  border-right: 11px solid transparent;
  bottom: -11px;
}

#pdp2 .purple-tooltip .tooltip-inner {
  color: #030479;
  font-size: 16px;
  font-weight: bold;
  background-color: #D8D8FF;
  border-radius: 5px;
  box-shadow: 0 1px 13px rgba(0, 0, 0, 0.14), 0 0 0 1px rgba(115, 71, 38, 0.23);
  max-width: 270px;
  padding: 10px 10px;
  text-align: left;
  text-decoration: none;
}

#pdp2 .purple-tooltip .tooltip-inner:after {
  content: "";
  display: inline-block;
  left: 100%;
  margin-left: -60%;
  position: absolute;
}

#pdp2 .purple-tooltip .tooltip-inner:before {
  content: "";
  display: inline-block;
  left: 100%;
  margin-left: -60%;
  position: absolute;
}

#pdp2 .btn-tooltip.tooltip-tooltip,
#regtrans .btn-tooltip.tooltip-tooltip {
  display: inline-block;
}

#regtrans .btn-tooltip:hover,
#regtrans .btn-tooltip:focus,
#regtrans .btn-tooltip:active {
  background-color: #323232;
  color: #fff;
  cursor: default;
}

#regtrans .btn-tooltip {
  border-radius: 50%;
  border: none;
  color: #ffffff;
  background-color: #19255a;
  font-size: 14px;
  width: 20px;
  height: 20px;
  position: relative;
  font-weight: bold;
  margin-right: 8px;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  padding-right: 1px;
}


/* **** buttons ****  */
#pdp2 .btn-detail {
  white-space: nowrap;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 4px;
  overflow: hidden;
  max-width: 120px;
  text-overflow: ellipsis;
  color: #fff;
}

#pdp2 section.press {
  width: 100%;
}

#pdp2 section.press button {
  width: 100%;
}

#pdp2 .modal-custom section.press button {
  max-width: 320px;
  margin-top: 0px;
}

#pdp2 .modal-custom .modal-footer {
  border-top: none;
  padding: 0px;
  margin-bottom: 20px;
}

#pdp2 .btn-circle {
  position: relative;
  font-family: "Ubuntu", "Open Sans", "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
  text-decoration: none;
  font-weight: bold;
  border-radius: 1000px;
  height: 40px;
  width: 40px;
  transition: all cubic-bezier(0.31, -0.105, 0.43, 1.4) 0.2s;
  background-color: #86BA3A;
  display: block;
}

#pdp2 .btn-circle:hover {
  width: 100%;
  padding: 15px 60px;
  box-shadow: -8px -1px 10px 5px #fff, 5px 5px 10px 1px #fff;
}

#pdp2 .btn-circle:hover .btn-stage:first-child {
  opacity: 0;
}

#pdp2 .btn-circle:hover .btn-stage:nth-child(n+2) {
  opacity: 1;
  transition: opacity linear calc(0.1s + 0.05s);
}

#pdp2 .btn-stage {
  font-family: "FontAwesome";
  text-decoration: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 20px;
  transition: opacity linear calc(0.2s - 0.05s);
}

#pdp2 .btn-stage i {
  margin-left: 2px;
  margin-top: 7px;
}

#pdp2 .btn-stage:nth-child(n+2) {
  font-family: "Ubuntu", "Open Sans", Arial, sans-serif;
  opacity: 0;
  white-space: nowrap;
  font-size: 12px;
}


/* PEEL BUTTON */
#pdp2 .btn-peel {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  border: 2px solid #0087e2;
  padding: 10px 10px;
  font-size: 22px;
  line-height: 26px;
  border-radius: 5px;
  width: 100%;
}

#pdp2 .btn-primary {
  background-color: #19255A;
  border-color: #19255A;
}

#pdp2 .btn-peel.btn-green {
  background-color: #86BA3A;
  border-color: #86BA3A;
}

#pdp2 .btn-peel.btn-primary,
#pdp2 .btn-peel.btn-green {
  font-family: "Ubuntu";
  font-size: 13px;
  font-weight: bold;
  color: #fff;
}

#pdp2 .btn-peel,
.btn-peel-green {
  position: relative;
  padding-right: 45px;
  cursor: pointer;
}

#pdp2 .col-sm-10 .btn-peel-green {
  width: 100%;
}

#pdp2 .btn-peel:after,
#pdp2 .btn-peel-green:after {
  content: "";
  position: absolute;
  right: 44px;
  bottom: 0;
  display: block;
  height: 100%;
  width: 48px;
  border-radius: 5px;
  transform-origin: bottom right;
  transform: rotate(50deg);
  transition: all ease 300ms;
}

#pdp2 .btn-peel:hover:after,
#pdp2 .btn-peel-green:hover:after {
  transform: rotate(35deg);
  height: calc(100% - 4px);
  width: 61px;
  bottom: -4px;
  right: 36px;
}

#pdp2 .btn-peel:after {
  background-image: linear-gradient(65deg, #495EB8 0, #495EB8 62%, transparent 30%, transparent 100%);
}

#pdp2 .btn-peel-green:after {
  background-image: linear-gradient(65deg, #A5E547 0, #A5E547 62%, transparent 30%, transparent 100%);
}

#pdp2 .btn-peel__text {
  margin-right: 24px;
}

#pdp2 .btn-peel__secret {
  direction: rtl;
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 46px;
  color: #323232;
  line-height: inherit;
  transition: all ease 300ms;
  overflow-x: hidden;
  font-size: 16px;
  background: #fff;
  border-radius: 3px;
  padding: 10px 13px 10px 0;
}

#pdp2 .btn-peel__secret:empty::before {
  content: ' ';
  display: inline-block;
}

/* TILES */
#pdp2 .cards {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(140px, 1fr));
  grid-auto-rows: auto;
  grid-gap: 1rem;
}

#pdp2 .card {
  padding: .5rem;
}

#pdp2 .tile-container>div:nth-child(odd) {
  padding-left: 5px;
  padding-right: 5px;
}

#pdp2 .tile-container>div:nth-child(even) {
  padding-left: 5px;
  padding-right: 5px;
}

#pdp2 .tile {
  width: 100%;
  display: inline-block;
  box-sizing: border-box;
  background: #fff;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #e6e6e6;
}

#pdp2 .tile-container .text-container.v-center {
  display: flex;
  align-items: start !important;
  flex-flow: column;
  justify-content: center;
}

#pdp2 .tile .title {
  margin-top: 0px;
}

#pdp2 .tile.white {
  font-family: "Ubuntu", "Open Sans", "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
  background: #fff;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 6px;
  color: #777;
  font-size: 11px;
  padding: 9px;
}

#pdp2 .tile.white .text-container {
  /*  display:inline-block;*/
  width: 70%;
  float: left;
  top: 0;
  bottom: 0;
  margin: auto;
  min-height: 56px;
}

#pdp2 .tile.white .icon-container {
  display: inline-block;
  width: 30%;
  float: left;
}

#pdp2 .tile.white .stat-text1 {
  font-weight: 600;
  color: #030479;
  font-size: 15px;
}

#pdp2 .tile.white .stat-text1 span {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

#pdp2 .tile.white .stat-text2 {
  font-weight: 300;
  color: #777;
  font-size: 12px;
}

#pdp2 .tile.white .title {
  font-weight: bold;
}


/* collapse - show Clix verdien mogelijkheden */
#pdp2 #clixverdienen-container .btn {
  z-index: 1 !important;
}

#pdp2 #clixverdienen-container .btn.btn-tertiary {
  background-color: #fff;
  border-radius: 6px;
  border: 1px solid #E6E6E6;
  color: #323232;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}

#pdp2 #clixverdienen-container .btn.btn-tertiary:active,
#pdp2 #panely.btn.btn-tertiary:active {
  box-shadow: none;
}

#CButton {
  margin-bottom: 0px;
  margin-top: 20px;
  text-align: center;
}


#pdp2 .modal-custom .close {
  color: #fff;
  opacity: 1;
  margin: 0;
}

#pdp2 .modal-custom h3 {
  margin-top: 40px;
  font-size: 20px;
  font-weight: bold;
}

#pdp2 .modal-custom .modal-header2.modal-header2 {
  border-bottom: none;
  text-align: center;
  margin-bottom: 0px;
  background: linear-gradient(73.63deg, #54C4C6 0%, #54C5C7 59.69%, #8CECEE 100%);
  color: #fff;
}

#pdp2 .modal-custom .modal-content {
  overflow: hidden;
}

#pdp2 .modal-custom ol {
  counter-reset: listCounter;
  list-style: none;
  padding: 0;
}

#pdp2 .modal-custom li {
  margin-bottom: 30px;
  padding-left: 30px;
  position: relative;
  font-size: inherit;
  font-weight: bold;
}

#pdp2 .modal-custom li label,
#pdp2 .modal-custom label {
  font-weight: bold;
}

#pdp2 .modal-custom label {
  margin-bottom: 8px;
}

#pdp2 .modal-custom li:before {
  content: counter(listCounter);
  counter-increment: listCounter;
  background-color: #030479;
  display: block;
  float: left;
  line-height: 22px;
  margin-left: -30px;
  margin-right: 10px;
  text-align: center;
  height: 30px;
  width: 30px;
  border: 2px solid #fff;
  border-radius: 50%;
  color: #fff;
  padding: 2px;
}

/* modal: if is loggedin  */
#pdp2 .modal-custom .modal-loggedIn li {
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 0px;
}

#pdp2 .modal-custom .modal-loggedIn li:before {
  content: none;
}

#pdp2 .modal-custom .modal-loggedIn li input[name="email"],
#pdp2 .modal-custom .modal-loggedIn li input[name="emailkorting"] {
  margin-top: 5px;
}


/*Copy Button Styles*/
.copy_button {
  position: relative;
  overflow: visible;
}

.copy_tooltip {
  font-size: 80%;
  position: absolute;
  background: #030479;
  color: #fff;
  border-radius: 4px;
  top: -3px;
  left: -30px;
  right: 30px;
  margin: auto;
  opacity: 0;
  display: table;
  z-index: 999;
  padding: 1rem 1rem;
}

.copy_tooltip.active {
  -webkit-animation: slide-up 0.15s cubic-bezier(0.51, 0.92, 0.265, 1.55) both;
  animation: slide-up 0.15s cubic-bezier(0.51, 0.92, 0.265, 1.55) both;
}

.copy_tooltip.inactive {
  -webkit-animation: slide-up 0.1s cubic-bezier(0.25, 0.46, 0.45, 0.94) reverse both;
  animation: slide-up 0.1s cubic-bezier(0.25, 0.46, 0.45, 0.94) reverse both;
}

.copy_tooltip:after {
  content: "";
  position: absolute;
  top: 98%;
  left: 50%;
  margin-left: -8px;
  width: 0;
  height: 0;
  border-top: 8px solid #030479;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}

@-webkit-keyframes slide-up {
  0% {
    transform: translateY(0) scale(0.8);
    opacity: 0;
  }

  100% {
    transform: translateY(-35px) scale(1);
    opacity: 1;
  }
}

@keyframes slide-up {
  0% {
    transform: translateY(0) scale(0.8);
    opacity: 0;
  }

  100% {
    transform: translateY(-35px) scale(1);
    opacity: 1;
  }
}

#pdp2 input.input-msg {
  min-height: 50px;
  width: 100%;
  max-width: 200px;
  margin: 0;
  background-color: #fff;
  border-color: #c5c5c5;
  box-shadow: none;
  cursor: auto;
  color: #FF9900;
}

#pdp2 .copy-coupon .input-msg {
  height: 50px;
  margin-bottom: 0;
}

#pdp2 .copy-coupon input {
  font-weight: bold !important;
}

#pdp2 .modal-custom .input-group-addon {
  cursor: pointer;
  width: auto;
}

#pdp2 .modal-custom .modal-header2 li:before,
#pdp2 .modal-custom .carousel-fixed-height li:before {
  background-color: transparent;
}

#pdp2 .carousel-inner ol {
  counter-reset: unset;
  list-style: none;
  padding: 0;
}

#pdp2 .carousel-inner {
  counter-reset: listCounterCarousel !important;
}

#pdp2 .carousel-inner li:before {
  content: counter(listCounterCarousel) !important;
  counter-increment: listCounterCarousel !important;
}

/* aparte counter die losse ol elementen als 1 telt. 
Onderstaand techniek om toch elementen in de dom te laten staan 
(Vermijd display none in dit geval)*/
.carousel-inner>.item:not(.active) {
  position: absolute;
  left: -9999px;
  max-height: 0px;
  overflow: hidden;
  opacity: 0;
  display: inline !important;
  transform: scale(0.1);
  transition: transform 2s;
}

.carousel-inner .item.active:not(.left) {
  opacity: 1;
  transform: scale(1);
}

#pdp2 .modal-custom li img {
  margin-top: 0px;
}

#pdp2 .modal-custom li div.list-title {
  margin-bottom: 20px;
}

#pdp2 .modal-custom .modal-lg {
  max-width: 850px;
}

#pdp2 .modal-custom img.logo {
  max-height: 90%;
  max-width: 90%;
  margin-top: 20px;
  margin-bottom: 40px;
}

#pdp2 .modal-custom .modal-header-text {
  margin-bottom: 20px;
}

#pdp2 div.list-content {
  position: relative;
  min-height: 88px;
}

#pdp2 div.list-content .img1,
#pdp2 div.list-content .img2,
#pdp2 div.list-content .img1,
#pdp2 div.list-content .shopping-message {
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

#pdp2 div.list-content .img2 {
  max-height: 45px;
  top: 58%;
  transform: translateY(-50%);
}

#pdp2 .modal-custom input[type=text] {
  margin-bottom: 0px;
  font-weight: normal;
}

#pdp2 .modal-custom input[type=text]::placeholder {
  font-weight: normal;
}

#pdp2 .modal-custom label {
  display: inline-block;
  width: unset;
  margin-bottom: 0px;
  margin-right: auto;
}

#pdp2 label a.btn-tooltip {
  margin-left: 10px;
}

#pdp2 #terms-text {
  font-size: 12px;
}

/* Carousel Fixed Height - Limit height on a carousel using inline background style */
#pdp2 .slider-size {
  height: 100px;
  text-align: center;
}

#pdp2 .carousel-inner {
  height: 100px;
  background: linear-gradient(73.63deg, #54C4C6 0%, #54C5C7 59.69%, #8CECEE 100%);
  color: #fff;
}

#pdp2 .carousel-inner .item {
  flex-flow: column;
}

#pdp2 .carousel-control {
  opacity: 0;
}

#pdp2 .carousel-control,
#pdp2 .carousel-control:hover,
#pdp2 .carousel-control:focus {
  background-color: transparent;
}

#pdp2 .carousel-control:hover {
  opacity: 1;
}

#pdp2 .carousel-fixed-height:hover .carousel-control {
  opacity: 1;
  transition: all 0.5s;
}

#pdp2 .line-separator2 {
  height: 2px;
  border-bottom: 1px dotted #c5c5c5;
  margin-top: 10px;
  margin-bottom: 10px;
}

#pdp2 #aanbiedingen-anchor .line-separator3:last-of-type {
  display: none;
}

#pdp2 #clixverdienen-container .earnClix-container:last-child .line-separator2,
#pdp2 #giftcards .earnClix-container:last-child .line-separator2 {
  display: none;
}

#pdp2 .modal-custom .form-group3 input[type="text"] {
  margin-top: 3px !important;
}

@media (min-width: 992px) {
  .line-separator2 {
    height: 2px;
    border-bottom: 1px dotted #c5c5c5;
  }
}

@media (max-width: 873px) {
  #pdp2 .modal-custom h3 {
    font-size: 18px;
  }
}

@media (max-width: 800px) {
  #pdp2 .modal-custom .modal-body li {
    font-size: 16px;
    margin-bottom: 15px;
  }
}

@media (max-width: 768px) {
  #pdp2 .register-background6 {
    padding-bottom: 200px;
  }

  #pdp2 .sticky-top {
    position: static !important;
  }

  #pdp2 #supplier-block.sticky-top.sticky-element {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0) !important;
    border-color: rgba(230, 230, 230, 1);
    border-bottom-style: none !important;
    border-radius: 5px 5px 0 0 !important;
    padding-top: 20px;
  }

  #pdp2 .press.mobile-press.show {
    position: fixed;
    bottom: 20px;
    display: block;
    z-index: 999999;
    margin: 0 -30px 0 -15px;
    width: 100%;
  }

  #pdp2 .press.mobile-press.show a {
    margin: 0 30px;
    display: block;
  }

  #pdp2 .btn-circle {
    height: 40px;
    width: 40px;
    box-shadow: -8px -1px 10px 5px #fff, 5px 5px 10px 1px #fff;
  }

  #pdp2 #mobile-supplier-block-2 {
    display: none;
    width: 100%;
    background-color: #fff;
    box-shadow: 0px -2px 4px rgba(0, 0, 0, 0.25);
    padding: 15px;
    bottom: 0 !important;
    left: 0 !important;
  }

  #pdp2 #mobile-supplier-block-2>row {
    margin-bottom: 40px;
  }

  #pdp2 #mobile-supplier-block-2 a.modal-cursor {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  #pdp2 #mobile-supplier-block-2.mobile-press.show {
    position: fixed;
    bottom: 20px;
    display: block;
    z-index: 999;
    margin: 0 !important;
    width: 100%;
    animation: slideInUp 0.9s cubic-bezier(0.87, 0, 0.13, 1) forwards;
  }

  #pdp2 #mobile-supplier-block-2 .earn-clix {
    margin-top: 0px;
    margin-bottom: 0px;
    flex-flow: column;
    justify-content: center;
  }

  #pdp2 #mobile-supplier-block-2 button {
    margin: 0 !important;
    padding: 5px;
  }

  #mobile-supplier-block-2 section.press {
    padding: 5px;
    margin-bottom: 0px;
  }

  #mobile-supplier-block-2 section.press button {
    max-width: 100%;
  }

  #pdp2 .modal-custom .modal-lg {
    max-width: 800px;
    margin-top: 10%;
  }

  #pdp2 .row-eq-height {
    flex-flow: column-reverse;
  }

  #pdp2 .modal-header2 {
    display: none;
  }

  #pdp2 .carousel-indicators {
    display: none;
  }

  #pdp2 .modal-custom .modal-header2.modal-header2 {
    height: 80px;
  }

  #pdp2 .modal-custom .modal-header2.modal-header2 h3 {
    margin: 0;
    padding: 0;
  }

  #pdp2 .modal-custom .modal-header-text {
    margin-bottom: 20px;
  }

  #pdp2 .modal-custom section.press button {
    max-width: 320px;
    margin-top: 0px;
  }

  #pdp2 .carousel-control.right,
  .carousel-control.left {
    margin-top: -15px;
  }

  #pdp2 .modal-custom section.press a.linkstyle {
    display: inline-block;
    margin-bottom: 20px;
  }

  #pdp2 .slider-size {
    height: 100px;
    display: flex;
    justify-content: center;
    flex-flow: column;
  }

  #pdp2 .row-eq-height ol.mobile-ol {
    display: flex !important;
    justify-content: center;
    margin-top: auto;
    margin-bottom: auto;
  }

  #pdp2 .modal-custom li {
    margin-bottom: 0px;
    font-size: 16px;
  }

  #pdp2 .modal-custom li img {
    margin-top: 0px !important;
    display: inline-block;
  }

  /*     #pdp2 .modal-custom li > div  {
      margin-top: 10px;
    }    */
  #pdp2 .modal-custom li::before,
  #pdp2 .modal-custom li>div {
    margin-right: 10px;
  }

  #pdp2 .modal-custom li::before {
    display: inline-block;
    float: left;
  }

  #pdp2 .modal-custom .modal-body li::before {
    height: 26px;
    width: 26px;
    padding: unset;
  }

  #pdp2 div.list-content .img1 {
    position: inherit;
    left: unset;
    right: unset;
    margin-left: unset;
    margin-right: unset;
  }

  #pdp2 .carousel-fixed-height button.close {
    position: absolute;
    top: 10px;
    right: 15px;
    z-index: 1;
  }

  #pdp2 .modal-header {
    padding: 0px;
  }

  #pdp2 .modal-custom label {
    font-size: 16px;
  }

  #pdp2 .modal-custom .bigcheck-target {
    font-size: 23px;
  }

  #pdp2 .modal-custom .form-control.email-input {
    margin-top: 8px;
  }
}

@media (max-width: 767px) {
  body {
    font-size: initial;
  }

  /*     #pdp2 #conditions{
      display: none;
    } */
  .blue-bg {
    border-radius: 5px !important;
  }
}

@media (max-width: 560px) {
  #pdp2 .modal-custom .modal-body li {
    display: inline-block;
  }

  #pdp2 .earn-clix .highest-cb {
    color: #030479;
    font-weight: bold;
    white-space: normal;
  }

  #pdp2 .earn-clix .highest-cb span:nth-child(1) {
    white-space: nowrap;
  }

  #pdp2 .earn-clix .highest-cb span:nth-child(2) {
    color: #FF9900;
    white-space: nowrap;
    display: inline-block;
  }

  /* 	#pdp2 .earnClix-container .row :first-child {
		padding-right:0;
	}  */
}

@media (max-width: 510px) {
  #pdp2 #aanbiedingen-anchor .v-center {
    display: block;
  }

  #pdp2 .carousel-fixed-height li.v-center {
    display: flex !important;
  }

  #pdp2 .btn-circle {
    width: 100%;
    height: 40px;
    padding: 15px 55px;
    box-shadow: -8px -1px 10px 5px #fff, 5px 5px 10px 1px #fff;
  }

  #pdp2 .btn-circle .btn-stage:first-child {
    opacity: 0;
  }

  #pdp2 .btn-circle .btn-stage:nth-child(n+2) {
    opacity: 1;
  }
}

@media (max-width: 440px) {
  #pdp2 .modal-custom li::before {
    margin-right: 4px;
  }
}

@media (max-width: 400px) {

  #pdp2 #mobile-supplier-block-2 .earn-clix .highest-cb,
  #pdp2 #mobile-supplier-block-2 .earn-clix .clix-message {
    font-size: 16px;
  }

  #pdp2 #mobile-supplier-block-2 button {
    margin: 0;
    padding: 5px;
    font-size: 16px;
  }

  #pdp2 .modal-custom li img.input-sample-img {
    width: 100%;
    max-width: 120px;
  }
}

@media (max-width: 356px) {
  #pdp2 .carousel-fixed-height li {
    font-size: 13px;
  }
}

@media (max-width: 341px) {
  #pdp2 .cards {
    grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
  }

  #pdp2 .tile.white {
    position: relative;
    overflow: hidden;
  }

  #pdp2 .tile.white svg {
    width: 75px;
    height: 75px;
  }

  #pdp2 .tile.white .icon-container {
    display: inline;
    position: absolute;
    opacity: 0.1;
    right: 30px;
    bottom: -3px;
  }

  #pdp2 .tile.white .text-container {
    width: 100% !important;
  }

  #pdp2 .tile.white .title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  #pdp2 .modal-footer button {
    font-size: 17px;
  }
}

@media (min-width:768px) and (max-width:900px) {
  #pdp2 .cards {
    grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
  }

  #pdp2 .tile.white {
    position: relative;
    overflow: hidden;
  }

  #pdp2 .tile.white svg {
    width: 75px;
    height: 75px;
  }

  #pdp2 .tile.white .icon-container {
    display: inline;
    position: absolute;
    opacity: 0.1;
    right: 30px;
    bottom: -3px;
  }

  #pdp2 .tile.white .text-container {
    width: 100% !important;
  }

  #pdp2 .tile.white .title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
}

@media (max-width: 320px) {
  #pdp2 #clixverdienen-container .linkstyle {
    word-break: break-word;
  }
}

@keyframes slideInUp {
  0% {
    transform: translateY(150px);
  }

  100% {
    transform: translateY(0);
  }
}

#pdp2 div.bigcheck {
  margin-left: 0px;
}

#pdp2 div[id^="pdpModal-coupon"] .bigcheck,
#pdp2 div[id^="pdpModalKorting-coupon"] .bigcheck {
  margin-left: 8px;
}

span.bigcheck-target {
  font-family: FontAwesome;
  font-size: 1.2em;
  /* space between icon and label */
  margin-right: 5px;
  color: #c5c5c5;
  font-weight: normal;
  width: 24px;
  display: inline-block;
}

span.bigcheck-target.t-error {
  color: red;
}

input[type='checkbox'].bigcheck {
  /* don't show standard checkbox */
  display: none;
  font-size: 2em;
}

span.bigcheck-target:hover {
  cursor: pointer;
  color: #ff9900;
}

input[type='checkbox'].bigcheck+span.bigcheck-target:after {
  content: "\f096";
}

input[type='checkbox'].bigcheck:checked+span.bigcheck-target:after {
  content: "\f046";
  color: #030479;
}

div.bigcheck {
  font-size: 20px;
}

label.bigcheck {
  /* become flex-container, putting checkbox on every line */
  display: flex;
}

.modal-custom label.bigcheck {
  display: flex !important;
}

#pdp2 .modal .termstext {
  font-size: 12px !important;
  padding: 8px 0;
}

#pdp2 .panel-body.offers .modal .press a:not(.linkstyle) {
  text-decoration: none !important;
}

#pdp2 .panel-body.offers .modal .press a:hover:not(.linkstyle) {
  text-decoration: none !important;
}

.tooltip-inner::before {
  margin-left: -54%;
}

.tooltip-inner::after {
  margin-left: -54%;
}

@media (max-width: 428px) {
  #pdp2 input.input-msg {
    max-width: 800px;
  }

  #pdp2 .modal-custom .modal-body li>div {
    margin-right: 0px;
  }
}

.shopping-message {
  color: #323232;
  max-width: 132px;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
}

#pdp2 div.list-content .shopping-message {
  top: 31%;
  z-index: 3;
}

#pdp2 a.cb-commision-tooltip {
  margin-left: 4px;
}

#pdp2 .highest-cb .tooltip {
  margin-left: 0px;
}

#pdp2 #mobile-supplier-block-2 .tooltip.left .tooltip-inner:before,
#pdp2 #mobile-supplier-block-2 .tooltip.left .tooltip-inner:after {
  top: 50%;
}



#pdp2 #about h2 span {
  color: #FF9900;
}

#pdp2 .header-container {
  justify-content: start;
}

#pdp2 .header-container .icon {
  margin-right: 10px;
}

section#tip-section {
  background-color: transparent !important;
  padding: 0 !important;
}

#pdp2 section:not(.press) {
  margin-bottom: 30px !important;
}

#pdp2 #clixverdienen-container {
  margin-bottom: 10px;
}

#pdp2 #conditions ul {
  padding-left: 25px;
}

#pdp2 #cadeaukaarten .earnClix-container:last-child .line-separator2 {
  display: none;
}

#pdp2 .badge.badge-pdp {
  display: inline-flex;
  gap: 8px;
  padding: 5px 7px;
  border-radius: 5px;
  background-color: #8AC03A;
  line-height: 1.4;
  font-weight: normal;
}

#pdp2 .badge.badge-pdp span {
  align-content: center;
}

#pdp2 .badge.badge-pdp svg {
  width: 17px;
}

#pdp2 #cadeaukaarten .supplier,
#pdp2 #giftcards .supplier {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 7px;
}

#pdp2 .statistic-container .bold {
  font-weight: bold;
}

#pdp2 .statistic-container .gray {
  color: #707070;
}

#pdp2 .statistic-container .title {
  font-size: 18px;
  color: #323232;
  font-weight: bold;
  display: block;
  width: 100%;
  text-align: center;
  padding: 30px 15px 15px 15px;
}

#pdp2 section {
  background-color: #fff;
  padding: 24px 30px;
}

#pdp2 .statistic-container {
  background-color: #F7F7F7;
  border-radius: 5px;
}

#pdp2 .statistic-container .statistic-items {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2rem;
  gap: 0;
  flex-direction: row;
  /* standaard desktop */
  flex-wrap: nowrap;
  background-color: #F7F7F7;
}

#pdp2 .statistic-container .statistic-items .item {
  padding: 1rem 2rem;
  background: transparent;
  text-align: center;
  z-index: 1;
  display: block;
}

/* HR lijn standaard horizontaal */
#pdp2 .statistic-container .statistic-items .divider-orange {
  border: none;
  background-color: #FF9900;
  height: 2px;
  width: 100%;
  max-width: 126px;
  margin: 0 0rem;
}

#pdp2 .text-lg {
  display: block;
}

#pdp2 .text-md {
  display: none;
}

#pdp2 .text-sm {
  display: none;
}

/* Mobiel: verticale lijn */
@media (max-width: 768px) {
  #pdp2 .statistic-container .statistic-items {
    flex-direction: column;
  }

  #pdp2 .statistic-container .statistic-items .divider-orange {
    width: 2px;
    height: 2rem;
    margin: 1rem 0;
  }

  #pdp2 .statistic-container .statistic-items .item:first-child span.gray {
    display: none;
  }

  #pdp2 .earnClix-container table.earnClixAmount {
    max-width: 95x;
  }

  #pdp2 .text-lg {
    display: none;
  }

  #pdp2 .text-md {
    display: block;
  }

  #pdp2 .text-sm {
    display: none;
  }

}

#pdp2 .statistic-container {
  margin-top: 15px;
}

#pdp2 .statistic-container .statistic-items .item span {
  display: flex;
  justify-content: center;
}

#pdp2 .earnClix-container table.earnClixAmount {
  float: right;
}

#pdp2 #giftcards .thumb {
  max-width: 170px;
  min-width: 162px;
  overflow: hidden;
  border-radius: 10px;
}

#pdp2 #giftcards .earnClix-container .sm-earnclix {
  display: none;
}

#pdp2 #giftcards .lg-earnclix {
  align-content: center;
}

#pdp2 #giftcards .supplier {
  padding-right: 10px;
  word-break: break-word;
}

#pdp2 .line-clamp-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

#pdp2 #giftcards .col-calc.col-auto {
  padding-right: 15px;
  padding-left: 15px;
}

#pdp2 #giftcards .col-calc:nth-child(2) {
  flex-grow: 1;
  padding-right: 15px;
}

#pdp2 .purple-tooltip a.btn-tooltip {
  display: block;
}

#pdp2 a.btn-tooltip {
  cursor: pointer;
}


@media (max-width: 550px) {
  #pdp2 #giftcards .earnClix-container .col-auto:nth-child(2) {
    flex-shrink: 1;
  }

  #pdp2 #giftcards .earnClix-container .lg-earnclix {
    display: none;
  }

  #pdp2 #giftcards .earnClix-container .sm-earnclix {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
  }

  #pdp2 #giftcards .earnClix-container .sm-earnclix .badge {
    margin-right: 7px;
  }

  #pdp2 .text-lg {
    display: none;
  }

  #pdp2 .text-md {
    display: block;
  }

  #pdp2 .text-sm {
    display: none;
  }
}

@media (max-width:500px) {
  #pdp2 .badge.badge-pdp {
    ;
    padding: 7px;
  }

  #pdp2 .sm-earnclix .badge.badge-pdp svg {
    width: 24px;
  }

  #pdp2 .text-lg {
    display: none;
  }

  #pdp2 .text-md {
    display: none;
  }

  #pdp2 .text-sm {
    display: block;
  }
}

@media (max-width: 450px) {
  #pdp2 .badge.badge-pdp {
    display: flex;
    flex-flow: column;
    align-content: center;
    justify-content: center;
    gap: 0px !important;
    margin-right: 5px;
    padding: 7px;
  }

  #pdp2 .badge.badge-pdp .text-sm {
    display: flex;
    order: 2;
    font-size: 10px;
  }

  #pdp2 .sm-earnclix .badge.badge-pdp svg {
    width: 24px;
  }

  #pdp2 .badge.badge-pdp svg {
    flex-grow: 1;
    width: 100%;
    order: 1;
  }

  #pdp2 #giftcards .thumb {
    max-width: 130px !important;
    min-width: 125px;
  }
}

@media (max-width: 370px) {
  #pdp2 section {
    padding: 24px 20px;
  }

  #pdp2 #shoppen .row:nth-child(2) {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 355px) {
  #pdp2 .badge.badge-pdp {
    display: none;
  }

  #pdp2 #giftcards .earnClix-container .sm-earnclix {
    justify-content: unset;
  }

  #pdp2 #giftcards .col-calc.col-auto {
    padding-right: 10px;
    padding-left: 15px;
  }
}